body {
	padding-top: 60px;
	padding-bottom: 40px;;
}
.sidebar-nav {
	padding: 9px 0;
}
.tdLabel .label, .wwlbl  .label {
	background-color: #ffffff;
	color: #000000;
	text-shadow: none;
}
.alert li {
	list-style: none;
}
.errorMessage, label.errorLabel {
	color: red;
}


/***
Portlets
***/

.portlet  {
  clear: both;
  margin-top: 0px;
  margin-bottom: 25px;
  padding: 0px;
  -webkit-box-shadow1: 0 1px 4px rgba(0, 0, 0, 0.07);
          box-shadow1: 0 1px 4px rgba(0, 0, 0, 0.07);
  border: 1px solid #bce8f1;
  border-radius: 4px;
}

.portlet > .portlet-title { 
  background-color: #d9edf7;
  border-radius: 4px 4px 0 0;
  padding:10px 10px 2px 10px;
  height: 25px;
}

.portlet > .portlet-title:after,
.portlet > .portlet-title:before {
  content: "";
  display: table;
  line-height: 0;
}

.portlet > .portlet-title:after {
  clear: both;
}

.portlet > .portlet-title > .caption {
  color: #31708f;
  float: left;
  display: inline-block;
  font-size: 14px;
  line-height: 16px;
  font-weight: bold;
  margin: 0;
  padding: 0;
  margin-top: 1px; 
}

.portlet > .portlet-title .bootstrap-switch {   
  margin-top: -10px !important;
}

.portlet > .portlet-title > .caption > i {
  float: left;
  margin-top: 2px;
  display: inline-block !important;
  font-size: 13px;
  margin-right: 5px;
  color: #31708f;
}

.portlet > .portlet-title > .tools,
.portlet > .portlet-title > .actions
 {
  display: inline-block;
  padding: 0;
  margin: 0;
  margin-top: 3px;
  float: right;
}

.portlet > .portlet-title > .tools {
  margin-top: 0px;
}

.portlet > .portlet-title > .tools > a {
  display: inline-block;
  height: 16px;
  margin-left:5px;
}

.portlet > .portlet-title > .actions > .dropdown-menu i {
  color: #000 !important;
}


.portlet > .portlet-title > .tools > a:hover {
  text-decoration: none;
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  -ms-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
  opacity:.6;  
  filter:'alpha(opacity=60)';
}

.portlet > .portlet-title > .actions > .btn-group {
  margin-top: -8px;
}

.portlet > .portlet-title > .actions > .btn {
  padding: 4px 10px;
  margin-top: -10px;
}

.portlet > .portlet-title > .actions > .btn-group > .btn {
  padding: 4px 10px;
  margin-top: -1px;
}

.portlet > .portlet-title > .actions > .btn.btn-sm {
  padding: 3px 8px;
  margin-top: -10px;
}

.portlet > .portlet-title > .actions > .btn-group > .btn-sm {
  padding: 3px 8px;
  margin-top: -1px;
}

.portlet > .portlet-title > .pagination.pagination-sm {
  float: right !important;
  display: inline-block !important;
  margin: 0px;
  margin-top: -6px;
}

.portlet > .portlet-body {
  clear: both;  
  padding: 15px;    
  background-color: #fff;  
  border-radius: 0px 0px 4px 4px;
}

/* jQuery UI Draggable Portlets */
.portlet-sortable > .portlet-title {
  cursor: move;
}

.portlet-sortable-placeholder {
  border: 2px dashed #eee;
  border-radius: 4px;
  margin-bottom: 25px;
}

.portlet-sortable-empty {
  height: 45px;
  border: 0;
  background: none;
}

/* Back to top */

.totop {
	position: fixed;
	bottom: 0px;
	right: 20px;
	z-index: 104400;
	background: #222;
 	background: rgba(0, 0, 0, 0.75);
}

.totop a, .totop a:visited{
	display: block;
	width: 50px;
	height: 50px;
	color: #fff;
	text-align: center;
	line-height: 50px;
}

.totop a:hover {
	color: #eee;
	text-decoration: none;
}